
Foreman - Bug #1888

Setting idle_timeout to 0 logs you out immediately

10/04/2012 06:28 PM - Johann Agnarsson

Status: Resolved   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Setting idle_timeout under settings to 0 logs you out immediately instead of disabling the idle timeout.

Associated revisions

Revision 3aca6ed6 - 10/17/2012 07:25 AM - Joseph Magen

fixes #1888 - set value to default if zero or less

thie is relevant for both

idle_timeout

entries_per_page

puppet_interval

History

#1 - 10/15/2012 05:27 AM - Joseph Magen

- Status changed from New to Resolved

created before_save method in setting.rb to ensure idle_timeout and entries_per_page are not zero.

#2 - 10/17/2012 06:56 AM - Ohad Levy

- Assignee set to Joseph Magen

- Target version set to 1.1
